Retrieve order
GET
/payment-links/{link_id}/orders/{order_id}Returns a specific order from a payment link.
Header Parameters
Authorizationstringrequired
Bearer Token (JWT). x-seller-id, country, and tenant are extracted from the token.
Path Parameters
link_idstringrequired
UUID v4 of the payment link
order_idstringrequired
UUID v4 of the order
Response
Order found
order_idstring<uuid>
link_idstring<uuid>
currencystring
ISO 4217 code (3 letters). Main ones: BRL, ARS, CLP, MXN, EUR, UYU, USD, COP, PEN
amountinteger
reference_codestring
checkout_idstring
customerobject
shippingobject
status"paid" | "pending" | "approved" | "refunded" | "denied" | "authentication_denied"
historyobject[]
created_atstring<date-time>
updated_atstring<date-time>
Bad request - validation error
error_codestring
messagestring
detailsobject[]
status_codeinteger
Not found
error_codestring
messagestring
status_codeinteger
Internal server error
error_codestring
messagestring
status_codeinteger
Español › Documentación › Referencia de API › Pagos › Payment Link API › Orders